[submodule "onnx-mlir"]
	path = onnx-mlir
	url = https://github.com/onnx/onnx-mlir.git
[submodule "backend-simulators/pim/pimsim-nn"]
	path = backend-simulators/pim/pimsim-nn
	url = https://github.com/wangxy-2000/pimsim-nn.git
